<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MITAS</brand>
    <name>SFT</name>
    <default>
        <physics radius="1.035" width="0.71" mass="0.345" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/mitas/SFT/710_70R42.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.1" sideDeformOffset="0.965" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="wheels/Rim.i3d" nodeLeft="0|2" nodeRight="0|3" widthAndDiam="42 40" />
    </default>
</wheel>
